{
    "logs": [
        {
            "outputFile": "world.respect.datalayer.db.respect-datalayer-db-release-32:/values-v22/values-v22.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/00a76699bf7669fd7062cdef618b3deb/transformed/acra-core-5.13.1/res/values-v22/values-v22.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,108",
                        "endColumns": "52,56",
                        "endOffsets": "103,160"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.datalayer.db.respect-datalayer-db-mergeReleaseResources-30:/values-v22/values-v22.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/00a76699bf7669fd7062cdef618b3deb/transformed/acra-core-5.13.1/res/values-v22/values-v22.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,108",
                        "endColumns": "52,56",
                        "endOffsets": "103,160"
                    }
                }
            ]
        }
    ]
}